* {
	margin: 0;
	padding: 0;
	visibility:visible;
}
/* forces the hand cursor on links in Safari */
a:link, a:hover {
cursor: pointer;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #2b0d78;
	margin-bottom:14px;
}
/* quote style */
h2 {
	font-family: Georgia;
	font-size: 10pt;
	font-style: italic;
	color: #333366;
	font-weight: normal;
	line-height:1.5em;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #663366;
	text-transform: capitalize;
	margin-top:11px;
	margin-bottom:11px;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #663366;
	margin-top:11px;
}
/* quote credit style */
h5{
	font-family: Verdana;
	font-size: 8pt;
	color: #333366;
	font-weight: normal;
	margin-left:36px;
	line-height: 1.5em;
}
/* photo credit style */
h6{
	font-family: Verdana;
	font-size: 7pt;
	color: #666666;
	font-weight:normal;
}
/* start container styles */
#container {
	margin-left:auto;
	margin-right:auto;
	margin-top:18px;
	width:800px;
	z-index:1;
	padding:2px;
	background-color: #660099;
}
#header {
	height: 75px;
	width: 800px;
}
#navbar {
	width: 770px;
	background-color: #66CCCC;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-right: 15px;
	padding-left: 15px;
}
#navbar p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #A7DAD9;
	font-weight: normal;
}
/* start navbar link styles */
#navbar a:link {
 	color: #034b56;
 	font-weight: normal;
 	text-decoration: none;
}
#navbar a:hover {
	color: #2b0d78;
	font-weight: normal;
	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #A7DAD9;
}
#navbar a:visited {
 	color: #034b56;
 	font-weight: normal;
 	text-decoration: none;
}
#navbar a:active {
 	color: #f8bf13;
 	font-weight: normal;
 	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #A7DAD9;
}
#body_area{
	width: 800px;
	height:600px;
	background-image: url(images/imagesmain/fringe_top.gif);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left top;
	background-color:#c2e3e2;
	overflow:auto;
}
/* start body_area link styles */
#body_area a:link {
 	color: #663366;
 	font-weight: normal;
 	text-decoration: none;
}
#body_area a:hover {
 	color: #663366;
 	font-weight: normal;
 	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#body_area a:visited {
 	color: #663366;
 	font-weight: normal;
 	text-decoration: none;
}
#body_area a:active {
 	color: #f8bf13;
 	font-weight: normal;
 	text-decoration: none;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#body_area_leftcol{
	width: 185px;
	margin-left: 15px;
	margin-top: 7px;
	float:left;
}
#body_area_leftcol p{
	font-family: Verdana;
	font-size: 9pt;
	color: #333366;
	line-height: 1.5em;
	margin-top: 8px;
}
#body_area_rightcol{
	width: 550px;
	margin-left: 20px;
	margin-top: 15px;
	margin-bottom:18px;
	padding-bottom:36px;
	float:left;
}
#body_area_rightcol p{
	font-family: Verdana;
	font-size: 9pt;
	color: #000000;
	margin-right: 36px;
	line-height: 1.5em;
}
#body_area_rightcol ul{
	font-family: Verdana;
	font-size: 9pt;
	color: #000000;
	margin-right: 36px;
	line-height: 1.5em;
	text-align: justify;
	list-style-position:inside;
	list-style-type: disc;
}
#footer {
	height: 26px;
	width: 800px;
	background-image:url(images/imagesmain/4a_footer.jpg);
	padding-top:4px;
}
#footer p{
	font-family: Verdana;
	font-size: 7pt;
	color: #6699CC;
	text-align: center;
}

